using System;

namespace Cryville.Common.ComponentModel {
	[AttributeUsage(AttributeTargets.Property, Inherited = false)]
	public class PrecisionAttribute : Attribute {
		public PrecisionAttribute(double precision) {
			Precision = precision;
		}

		public double Precision { get; set; }
	}
}
